@charset "utf-8";

video:hover{cursor:pointer;}


/*main visual*/
#h108mv > img:first-child{float:right;width:180px;height:auto;}/*HP*/

#h108mv > img:first-child +p{font-size:1.8rem;margin-bottom:.5rem;}
#h108mv > img:first-child +p+p{
	background:#1f2c5c;
	border-radius:1em;
	color:#fff;

	display:inline-block;
	font-weight:bold;
	margin-bottom:.25rem;
	padding:.25em 1.5em;
}
#h108mv > img:first-child +p+p+p{font-size:2rem;margin-bottom:1rem;text-align:center;}


/*3D画像・ロゴ*/
#h108images{
	display:flex;
	justify-content:center;
	align-items:center;
}
#h108images > div{text-align:center;}


/*メリット　2点*/
#h108merit{
	display:flex;
	gap:1rem;
}

#h108merit > div{
	border:solid 2px #d3ae12;
	border-radius:8px;
	padding:8px;
}

#h108merit p.merit{/*見出し部*/
	border-bottom:solid 1px #d3ae12;
	font-size:1.4rem;
	text-align:center;
	width:100%;
}
#h108merit p.merit strong{color:#d3ae12;}


/*ラベル印字～段ボール在庫の下の文字*/
#h108merit #merit02-text{
	display:flex;
	justify-content:space-around;
	gap:8em;

	font-size:.75em;
}
#h108merit #merit02-text > div{flex-basis:40%;text-align:center;}





#h108appl-wrap{
	background-color:#1f2c5c;
	color:#fff;
	padding:.5rem 1.5rem;
}

#h108appl{
	display:flex;
	gap:1.5rem;
	justify-content:center;
	align-items:center;

	font-size:1.4rem;
	font-weight:bold;
}

#h108appl > div{
	flex-basis:calc( (100% - 180px - 3rem) / 2 );
	text-align:center;
}
#h108appl > div:nth-child(2){flex-basis:180px;}


/*特徴*/
#h108tokucho{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:1.5rem;
}

#h108tokucho > div{
	flex-basis:30%;

	background:#eee;
	box-sizing:border-box;
	border-radius:1.5rem;
	padding:1.5rem;
	text-align:center;
}

#h108tokucho img + p{
	font-size:1.6rem;
	font-weight:bold;
	margin-bottom:0;
}
#h108tokucho > div > p{font-size:.9em;margin-bottom:0;}



/*スマートサービスソリューション*/
#h108sss-wrap{
	background:#ffe200;
	padding:1.5rem;
	border-radius:1.5rem;
}

#h108sss{
	display:flex;
	gap:1.5em;
}
#h108sss > div{
	flex-basis:calc( (100% - 1.5em) / 2 );
}

#h108sss > div:first-child > p:first-child{
	display:inline-block;

	background:#1f2c5c;
	border-radius:1em;
	color:#fff;
	font-weight:bold;
	padding:.25em 1.5em;
}


/*用途*/
#h108yoto-wrap{background:#1f2c5c;color:#fff;}

#h108yoto{
	display:flex;
	gap:1.5em;
	padding:1.5em;
}

#h108yoto > *:first-child{
	display:flex;
	align-items:center;
	justify-content:center;

	width:140px;
	height:140px;
	border:solid 2px #fff;
	border-radius:50%;
	font-size:2rem;

	margin:0;
}

#h108yoto > *:last-child ul{margin-bottom:0;}
#h108yoto > *:last-child ul li{font-size:1.2rem;}
#h108yoto > *:last-child ul li:not(:last-child){margin-bottom:.5em;}


